Hi, when I run configure  with flexresp and mysql options, configure give me error. <br><br>Then, I tried with flexresp2 and libdnet, but again i got the same result.<br><br>checking for compress in -lz... yes<br>checking dnet.h usability... yes<br>checking dnet.h presence... yes<br>checking for dnet.h... yes<br>checking for eth_set in -ldnet... no<br><br>   ERROR!  Libdnet header not found, go get it from<br>   http://libdnet.sourceforge.net or use the --with-dnet-*<br>   options, if you have it installed in an unusual place<br><br><br>I run:<br><br><br>./configure  --prefix=/usr/local/snort \<br>             --with-dnet-libraries=/usr/lib \<br>             --with-dnet-includes=/usr/lib/include \<br>             --with-mysql=/usr/local/mysql
 \<br>             --enable-flexresp2<br><br>all is in the correct directories.<br><br>Any can help me? thanks.<br><br><p>
                <hr size=1><br><font face="Verdana" size="-2">LLama Gratis a cualquier PC del Mundo.<br>Llamadas a fijos y móviles desde 1 céntimo por minuto.<br><a href="http://us.rd.yahoo.com/mail/es/tagline/messenger/*http://es.voice.yahoo.com/">http://es.voice.yahoo.com</a></font>